.index-banner img{
    width: 100%;
    height: auto;
}
.c-container {
    width: 1200px;
    margin: 0 auto;
}
.keywords {
    padding: 53px 0 68px 0;
    color: #2f2f2f;
    font-size: 14px;
    height: 40px;
    line-height: 40px;
}
.desc{
    display: none;
}
.keywords span {
    font-weight: 600;
}
.index-product{
    background: #f1f2f4;
    overflow: hidden;
}
.sw {
    padding-bottom: 82px;
}

.c2-nav {
    float: left;
    width: 220px;
    background: #fff;
    height: 516px;
    overflow: auto;
}

.c2-nav li {
    height: 94px;
    line-height: 94px;
    font-size: 16px;
    color: #2f2f2f;
    text-align: center;
    border-top: 1px solid #f1f2f4;
}

.c2-nav li.active {
    background: #1e50ae;
    height: 136px;
    line-height: 136px;
    color: #f1f2f4;
    border: none;
}
.c2-nav li.active a{
    color: #f1f2f4;
}
.c2-pro {
    display: none;
    float: right;
    width: 980px;
}

.c2-pro.active {
    display: block;
}

.c2-pro .pro-one {
    float: left;
    width: 31%;
    margin: 0 0 2.9% 2.2%;
}
.pro-one .bg-img{
    padding-top: 80.26%;
    position: relative;
    overflow: hidden;
    background-size: cover !important;
}
.pro-one .bg-img .pro-title{
    position: absolute;
    top: -100%;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    padding-top: 38%;
    box-sizing: border-box;
    transition: all .5s;
    color: #fff;
    font-style: 16px;
    background: rgba(30,80,174,0.5);
}
.pro-one .bg-img:hover .pro-title{
    top: 0;
}

.qyys {
    border-top: 200px solid #072fa8;
}

.qyt {
    height: 170px;
    margin-top: -200px;
    text-align: center;
    font-size: 43px;
    font-weight: bold;
    color: #fff;
    line-height: 70px;
    padding-top: 30px;
    position: relative;
}

.qyt p {
    font-size: 24px;
    font-weight: normal;
}

.qyt:after {
    content: "";
    border-left: 24px solid transparent;
    border-right: 24px solid transparent;
    border-top: 20px solid #072fa8;
    position: absolute;
    left: 50%;
    margin-left: -24px;
    bottom: -20px;
}

.gy {
    padding: 20px 0;
    background: #f7f7f7;
    overflow: hidden;
}

.gy li {
    width: 229px;
    border: 3px solid #ececec;
    float: left;
    margin-right: 20px;
    background-color: #ececec;
    font-size: 13px;
    color: #333;
}

.gy li img {
    width: 225px;
    height: 175px;
    display: block;
    margin: auto;
}

.gy li h3 {
    text-align: center;
    font-size: 13px;
    height: 45px;
    line-height: 45px;
    font-weight: normal;
}

.gy li:hover {
    background-color: #c30101;
    border-color: #c30101;
    color: #fff;
}

.runleft4 {
    position: relative;
}

span.prev {
    display: block;
    cursor: pointer;
    position: absolute;
    width: 41px;
    height: 41px;
    top: 50%;
    margin-top: -20px;
    left: -45px;
    background: #bebebe;
    line-height: 41px;
    text-align: center;
    font-family: cursive;
    font-size: 24px;
    color: #fff;
}

span.next {
    display: block;
    cursor: pointer;
    position: absolute;
    width: 41px;
    height: 41px;
    top: 50%;
    margin-top: -20px;
    right: -45px;
    background: #bebebe;
    line-height: 41px;
    text-align: center;
    font-family: cursive;
    font-size: 24px;
    color: #fff;
}

span.next:hover, span.prev:hover {
    background: #545454;
}

.ys2, .ys2 .title, .ys2 .title b, .ys2 .phone, .ys2 .phone b {
    color: #fff;
}

.ys2 {
    padding-top: 20px;
}

.ys2_con {
    background: #fff;
    padding: 20px 33px;
}

.li {
    padding: 20px 0;
    overflow: hidden;
}

.li img {
    float: right;
    max-width: 450px;
    max-height: 100%;
    width: auto;
    height: auto;
}

.text {
    padding-left: 81px;
    position: relative;
    width: 370px;
    float: left;
}

.text em {
    width: 71px;
    height: 80px;
    position: absolute;
    left: 0;
    top: 0;
    font-size: 24px;
    font-weight: bold;
    font-style: normal;
    text-align: center;
    line-height: 80px;
    color: #fff;
    background: url(../images/bzshu01.png) no-repeat center;
}

.text h3 {
    color: #0b0b09;
    font-size: 28px;
    margin-top: 20px;
    line-height: 34px;
}

.text h5 {
    color: #999;
    font-size: 12px;
    font-family: Arial;
    margin-bottom: 25px;
    margin-top: 3px;
    font-weight: normal;
}

.text li {
    background: url(../images/bz-zfx.png) no-repeat left 8px;
    line-height: 22px;
    margin-top: 15px;
    padding-left: 15px;
    font-size: 14px;
    color: #333;
}

.li.lir img {
    float: left;
}

.li.lir .text {
    float: right;
}

.line {
    overflow: hidden;
    width: 100%;
    background: url(../images/lyBg.png) no-repeat center;
    height: 390px;
}

.linecon {
    width: 380px;
    float: right;
    background: rgba(255,255,255,.1);
    height: 230px;
    margin-top: 40px;
    padding: 14px;
    color: #fff;
    line-height: 30px;
    overflow: hidden;
    border-radius: 9px;
}
.container {
    margin: auto;
    width: 1000px;
}
.case_bg{ width:100%; height:920px; background:url(../images/case_bg.jpg) no-repeat center top;}

.case_bt{ width:1180px; height:162px; position:relative;margin: 0 auto}

.case_by{ width:1180px; height:60px; line-height:60px; text-align:center; padding-top:42px; font-size:50px; font-weight:bold; color:#fff;}

.case_wz{ width:1180px; height:24px; line-height:24px; text-align:center; padding-top:3px; font-size:16px; font-weight:200; color:#fff; position:relative;}




.case_bk{ width:1180px; height:704px; background:#fff;margin: 0 auto}



.n-tk{width:1180px;height:62px;overflow:hidden;background-image: url(../images/heng01.jpg);background-repeat: repeat-x;background-position: bottom;}

.n-more{width:195px;height:62px; line-height:62px; text-align:center; float:left;}

.n-t0{width:985px;height:62px;overflow:hidden; float:left;}

.n-t0 ul { list-style-image:none;}

.n-t0 ul li{ width:236px; height:62px; line-height:62px; text-align:center; float:left; display:inline;color:#666; font-weight:400; font-size:16px;  margin-right:0px; border-right:1px solid #0054A7;}

.n-t0 ul li a{color:#666; font-weight:400; font-size:16px; }

.n-t0 ul li a:hover{color:#0054A7; font-weight:bold; font-size:16px; }

.n-t0 .anniu{ CURSOR: pointer;color:#0054A7;font-weight:bold; background: #fff; font-size:16px;}

.n-t0 .anniu a{ color:#0054A7;font-weight:bold;font-size:16px;}

.n-t0 a:hover {width:196px; background:#fff;float: left; height:62px; color: #0054A7; font-weight:bold; font-size:16px;}



.case_k{ width:1148px; height:622px; overflow:hidden; padding:20px 16px 0px 16px;}

.case_kt{ width:1148px; height:610px; overflow:hidden;}



.case-max{ width:662px; height:610px; float:left;}

.case-max img{ width:662px; height:470px;float:left;}

.case-max img:hover{filter:alpha(opacity=80);-moz-opacity:.2;opacity:0.99; border:0;}

.case-max span{width:662px; height:34px; line-height:34px; padding-top:12px; font-size:16px; font-weight:bold;float:left;}

.case-max p{ width:662px; height:54px; overflow:hidden;line-height:25px; float:left; color:#666; font-size:14px; padding-top:0px;float:left;}



.case_min{ width:486px; height:610px; float:right; overflow:hidden;}

.case_min ul{ width:495px; }

.case_min ul li{ width:230px; height:200px; float:left; margin-left:13px;}

.case_min img{ width:230px; height:163px; float:left;}

.case_min img:hover{filter:alpha(opacity=80);-moz-opacity:.2;opacity:0.99; border:0;}

.case_min p{ width:230px; height:37px; line-height:37px; text-align:center; overflow:hidden; float:left;}


.about_text {
    font-size:14px;
    line-height:2;
    width:602px;
    float: left;
    color:#575757;
}



.about_title {
    font-size:22px;
    font-weight: bold;
    color:#01824a;
}


.about_boder {
    width:130px;
    border-bottom:3px solid #ffae00;
    margin-bottom:20px;
}

.index-about{
    margin: 50px auto;
}

.photo01 {
    width:501px;
    float: right;
}
.index-honor{
    width: 100%;
    margin: 20px auto;
}
.index-honor img{
    width: 100%;
    height: auto;
}
.index-honor p{
    text-align: center;
    line-height: 40px;
    background: #E6E6E6;
}
.news-content
{
    background-image: url(../images/news-bg.jpg);padding: 0 calc((100% - 1200px) / 2);padding-top: 40px;
}

.news-list
{
    overflow: hidden;
    text-align: justify;
    margin-top: 40px !important;
}

.news-fill
{
    display: inline-block;width: 510px;height: 0;
}

.recommend{
    display: inline-block;width: 320px;
}

.recommend .info{
    background-color: white;
}

.recommend .img-p
{
    width: 100%;height: 245px;text-align: center;line-height: 245px;overflow: hidden;
}

.recommend .img-p img{
    display: inline-block;width: 380px;height: 100%;object-fit: cover;
}

.recommend .title{
    width: 92%;
    margin: 0 auto;
    font-size: 24px;
    font-weight: 500;
    line-height: 41px;
    color: #282828;
    opacity: 1;
    padding: 22px 0 0 0 !important;
    margin-bottom: 5px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.recommend .desc{
    font-size: 14px;
    font-weight: 400;
    line-height: 28px;
    color: #999999;
    opacity: 1;
    text-align: justify;
    width: 92%;
    margin: 0 auto;
    height: 60px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.recommend .line
{
    height: 1px;
    background-color: #CCCCCC;
    width: 92%;
    margin: 15px auto;
}

.recommend .addional
{
    width: 92%;
    margin: 0 auto;
    overflow: hidden;
    text-align: left !important;
    padding-bottom: 10px;
    color: #999999;
}

.recommend .addional .more
{
    float: right;
}

.recommend:hover img{
    transition: 300ms;
    -webkit-transition: 300ms;
    transform: scale(1.06);
    -webkit-transform: scale(1.06);
}


.recommend:hover .info
{
    background-color: #004DA5;
}
.recommend:hover .title,.recommend:hover .desc,.recommend:hover .line,.recommend:hover span
{

    color: white;
}

.news-columns
{
    display:inline-block;width: 510px;height: 426px;overflow: hidden;
}
.news-columns .wrapper{
    margin-bottom: -20px;
}
.news-columns .item{
    background-color: white;overflow: hidden;margin-bottom: 15px;padding: 18px 0;cursor: pointer;
}

.news-columns .item:hover
{
    background-color: #004DA5;
}

.news-columns .item .left
{
    float: left;
    width: 18%;
    display: inline-block;
    border-right: 1px solid #999999;
}

.news-columns .item:hover .left .day,.news-columns .item:hover .left .year-month,.news-columns .item:hover .right .title,.news-columns .item:hover .right .desc{
    color: white;
}


.news-columns .item .left .day{
    font-size: 36px;
    font-weight: bold;
    line-height: 30px;
    color: #333333;
    opacity: 1;
    text-align: center;
}

.news-columns .item .left .year-month{
    font-size: 14px;
    font-weight: 400;
    line-height: 30px;
    color: #999999;
    opacity: 1;
    text-align: center;
}


.news-columns .item .right
{
    float: left;
    padding-left: 20px;
}

.news-columns .item p{
    padding: 0;
    margin: 0;
}
.news-columns .item .right .title{
    text-align: left;
    font-size: 16px;
    font-weight: 500;
    line-height: 30px;
    color: #333333;
    opacity: 1;
}
.news-columns .item .right .desc{
    text-align: left;
    font-size: 14px;
    font-weight: 400;
    line-height: 30px;
    color: #999999;
    width: 390px;
    opacity: 1;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.section-header-p{
    border-bottom: 1px solid #E6E6E6;
}

.section-header {
    overflow: hidden;

}

.section-header .left{
    float: left;

}

.section-header .left {
    line-height: 70px;position: relative;
}
.section-header .left  h2{
    font-size: 36px;font-weight: bold;line-height: 21px;color: #262626;opacity: 1;display: inline-block;margin-right: 10px;
}
.section-header .left  span
{
    font-size: 16px;color: #999999;

}

.section-header .left  .indicator{
    width: 50px;height: 3px;background: #004DA5;position: relative;left: 0;bottom: 0;
}

.section-header .right
{
    float: right;padding-top: 16px;
}

.section-header .right.prompt
{
    margin-top: 30px;font-size: 16px;font-family: Source Han Sans CN;font-weight: 400;line-height: 21px;color: #262626;opacity: 1;
}

.section-header .right ul{
    list-style: none;overflow: hidden;
}

.section-header .right ul li{
    line-height: 36px;float: left;border: 1px solid #999999;margin-left: 10px;padding: 0 16px;cursor: pointer;
}

.section-header .right ul li:hover{
    color: white !important;
    background-color: #004DA5;
}

.section-header .right ul li a
{
    font-size: 14px;font-weight: 400;line-height: 24px;opacity: 1;text-decoration:none; color: inherit;
}
.friend-link {
    background-color: #F7F7F7;
    padding: 0 calc((100% - 1200px)/2);
    padding-top: 50px;
    padding-bottom: 50px;
}

.friend-link .f-header .item {
    text-align: center;
    background-color: #E6E6E6;
    display: inline-block;
    width: 100px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    font-weight: 400;
    color: #262626;
    opacity: 1;
    margin-right: 10px;
    cursor: pointer;
}

.friend-link .f-header .item:hover,.friend-link .f-header .active{
    color: white;background-color: #004DA5;
}

.friend-link  .links{
    list-style: none;
    margin-top: 10px;
    overflow: hidden;
}

.friend-link  .links li{
    float: left;
    display: inline-block;
    padding: 2px 6px;

}

.friend-link  .links li a{

    font-size: 14px;
    font-weight: 400;
    line-height: 34px;
    color: #262626;
    opacity: 1;
}


.banner-word{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 1100px;
    transform: translate(-50%,-50%);
    z-index: 9;
}
.banner-word h2{
    font-size: 40px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #FFFFFF;
    text-align: center;
}
.banner-word span{
    display: block;
    width: 100px;
    height: 4px;
    background: #FFF;
    margin: 30px auto;
}
.banner-word p{
    text-align: center;
    font-size: 16px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    line-height: 34px;
    color: #FFFFFF;
}
.banner-word a{
    display: block;
    width: 160px;
    height: 40px;
    border: 1px solid #FFF;
    font-size: 16px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 40px;
    margin: 50px auto;
    text-align: center;
}
.banner-word .item{
    text-align-last: justify;
    width: 460px;
    margin: 0 auto;
}
.banner-word .item>img{
    display: inline-block;
    width: 70px;
}
.index-prev{
    background: url("../images/index-prev.png");
    width: 50px;
    height: 50px;
    opacity: 1 !important;
}
.index-next{
    background: url("../images/index-next.png");
    width: 50px;
    height: 50px;
    opacity: 1 !important;
}
.index-prev:hover{
    background: url("../images/index-prev-on.png");
}
.index-next:hover{
    background: url("../images/index-next-on.png");
}
.index-pagination span{
    opacity: 1 !important;
    width: 40px;
    height: 8px;
    background: #FFF;
    margin: 0 10px;
    border-radius: 0;
}
.index-pagination span.swiper-pagination-bullet-active{
    background: #007aff;
}